<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /usr/include/c++/7/bits/allocator.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - <a href="index.html">usr/include/c++/7/bits</a> - allocator.h<span style="font-size: 80%;"> (<a href="allocator.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">4</td>
            <td class="headerCovTableEntry">6</td>
            <td class="headerCovTableEntryLo">66.7 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">11</td>
            <td class="headerCovTableEntry">13</td>
            <td class="headerCovTableEntryMed">84.6 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><a href="allocator.h.func.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></a></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#162">_ZStneISt6vectorIiSaIiEEEbRKSaIT_ES6_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#162">_ZStneIiEbRKSaIT_ES3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#131">_ZNSaIfEC2ERKS_</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#129">_ZNSaIfEC2Ev</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#129">_ZNSaISt6vectorIS_IiSaIiEESaIS1_EEEC2Ev</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#137">_ZNSaISt6vectorIS_IiSaIiEESaIS1_EEED2Ev</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#137">_ZNSaIfED2Ev</a></td>
              <td class="coverFnHi">16</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#129">_ZNSaISt6vectorIiSaIiEEEC2Ev</a></td>
              <td class="coverFnHi">584</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#131">_ZNSaISt6vectorIiSaIiEEEC2ERKS2_</a></td>
              <td class="coverFnHi">36379</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#137">_ZNSaISt6vectorIiSaIiEEED2Ev</a></td>
              <td class="coverFnHi">36963</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#129">_ZNSaIiEC2Ev</a></td>
              <td class="coverFnHi">83120</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#131">_ZNSaIiEC2ERKS_</a></td>
              <td class="coverFnHi">53177138</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="allocator.h.gcov.html#137">_ZNSaIiED2Ev</a></td>
              <td class="coverFnHi">53260258</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
